using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;
using System.Web;
using System.Data;
using System.Data.SqlClient;

using Sybase.DataWindow;
using TXSoft.Common;
using TXSoft.ExtPB;
using TXSoft.DataStore;


namespace A8ERP.CuXiao.Mmxyyjzjf
{
    public partial class W_Mmxyyjzjf_Edit
    {
        public W_Mmxyyjzjf_Edit()
        {

        }
        public override void OnLoad()
        {
            base.OnLoad();
            A8ERP.Common.DWServiceHelp.AddReportService(dw_fajb);
            A8ERP.Common.DWServiceHelp.AddReportService(dw_BM);
            this.Title = "ÂòÂúXÔªY¼þ·µZÔª";
            string opFlag = Request["opFlag"].ToString();
            this.SetParm("opFlag", opFlag);
            if (this.Page != null)
            {
                this.Page.ClientScript.RegisterClientScriptInclude("OpenWindowQueryBase", "/DangAn/Base/OpenWindowQueryBase.win.js?JSV=" + AppService.GetJSVesion());
            }

            this.IsRegisterScriptFile = false;
        }
    }
}
